Get organization people statistics
curl --request GET \
--url https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/people-stats \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/people-stats"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.saas-manager.biz.nuro.jp/api/v1/organizations/{organizationId}/people-stats', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"totalCount": 1,
"employeeCount": 1,
"guestCount": 1,
"unknownCount": 1,
"systemCount": 1,
"suspendedCount": 1
}People Stats
Get organization people statistics
Retrieve aggregate counts of people in the organization, grouped by type and status.
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
people-stats
Get organization people statistics
承認
For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Assist SaaS Manager
パスパラメータ
クエリパラメータ
Include people that have no linked accounts in the counts.
最終更新日 2026年10月7日